/*  STILE PER SITO DANTE 2021
    creato da Vanni Bertini, 17/05/2011
    ultimo aggiornamento: 20/05/2011
*/

BODY {
	background: #FFFFFF; /* bianco */
	font-family: Verdana, sans-serif;
	color: #003B79;
	font-size: 9pt;
	padding: 0px;
    }   

	 a {
	text-decoration: underline;
	color: #003B79;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    }

a.home {
    text-decoration: none;
    }
	 
	 a.corpo {
	 color: #003B79;
    }

	 	 a.ravenna {
    text-decoration: none;
	 color: #003B79;
    }


p.legenda   {
            font-size:7pt;
				margin-top: 0px;
				margin-right: 22px;
				margin-bottom: 5px;
				text-align: right;
				color: #003B79;
           }


				
tr  {
            vertical-align: top;
            }

td.dante2021   {
	   padding-bottom: 5px;
	width: 313px;
 }
 
td.dante2021_page   {
   text-align: right;
	padding-top: 0px;
/*	padding-bottom: 22px;
*/
	padding-bottom: 15px;
	padding-left: 0px;
	width: 335px;
 }
 
td.edizione   {
   text-align: right;
	padding-bottom: 0px;
   padding-left: 0px;
	width:232px;

}

td.edizione2011   {
   text-align: left;
	vertical-align: top;
	padding-top: 10px;
	/*padding-bottom: 35px;*/
	padding-bottom: 20px;
   padding-left: 0px;
	width: 210px;

}

td.heading_page   {
   text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
	vertical-align: bottom;
	width: 445px;

}

td.heading_ediz   {
   text-align: right;
	padding-top: 0px;
	padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 22px;
	vertical-align: bottom;
	width: 445px;

}
td.home_inferno   {
	padding-left: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
}


td.home_programma   {
   
   padding-top: 0px;
   padding-bottom: 0px;
   padding-right: 11px;
   text-align: right;
 }

td.home {
    padding-top: 25px;
    padding-bottom: 11px;
    vertical-align: bottom;
    text-align: left;
}
td.home_cosadante   {
   
   padding-left: 0px;
   padding-top: 0px;
   padding-right: 0px;
	padding-bottom: 0px;
   vertical-align: bottom;
	text-align: left;
 }
 
td.home_archivio {
    padding: 11px 11px 0px 0px;
    vertical-align: top;
    text-align: right;
}
td.home_ediz   {
   
   padding-top: 25px;
	padding-bottom: 11px;
   vertical-align: top;
	text-align: left;
	height: 100px;
 }
 
 td.dante09   {
   
   padding-left: 0px;
   padding-top: 11px;
   /*padding-right: 11px;*/
	padding-bottom: 0px;
   vertical-align: top;
	text-align: left;
	width:66px;

  }



td.home_chisiamo   {
   vertical-align: top;
	text-align: left;
   padding-top: 11px;
	padding-bottom: 0px;
   padding-right: 0px;
}

td.home_contatti   {
   
   vertical-align: top;
	text-align: left;
   padding-top: 11px;
   padding-left: 11px;
   padding-right: 44px;
	padding-bottom: 0px;
 }
 
/*
td.dante09   {
   
   vertical-align: top;
	text-align: right;
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 11px;
  	padding-bottom: 0px;
}
*/ 
td.home_ravenna   {
   
   vertical-align: top;
	text-align: left;
   padding-left: 0px;
   padding-top: 11px;
   padding-right: 0px;
	padding-bottom: 0px;
 }
 
td.fondazione   {
   
   padding-top: 10px;
   padding-left: 55px;
   padding-right: 0px;
   vertical-align: top;
	text-align: left
 }
 
td.fondazione_page   {
   
   padding-top: 10px;
   padding-left: 55px;
   padding-right: 0px;
   vertical-align: top;
	text-align: left;
	/*width:335px;*/
 }
 
td.colbarrasx_bottom_2   {
   
   padding-left: 33px;
   padding-right: 0px;
   padding-top: 8px;
   vertical-align: top;
	text-align: center;
	/*width: 315px;*/
 }
 
td.colbarrasx_bottom   {
   
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 10px;
   vertical-align: bottom;
	text-align: center;
	/*width: 315px;*/
 }
 
td.colbarrasx_top   {
   
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   vertical-align: top;
	text-align: right;
	width: 320px;
 }
 
td.colbarradx_top   {
   
   padding-top: 30px;
   padding-left: 11px;
   vertical-align: top;
	text-align: left;
  	width: 220px;
}
 
td.colbarradx_bottom_2  {
   
   padding-top: 20px;
   padding-left: 11px;
   /*padding-right: 55px;*/
   vertical-align: top;
	text-align: left;
 	/*width: 200px;*/
 }
 
td.colbarradx_bottom  {
   
   padding-top: 20px;
   padding-left: 11px;
   /*padding-right: 55px;*/
   vertical-align: bottom;
	text-align: left;
 	/*width: 200px;*/
 }

 table.page {
   width:990px;
	padding-bottom: 0px;
	padding-top: 0px;
}

 table.corpo {
   width:990px;
}

  table.chisiamo{
	width:100%;
	padding-left: 15px;
	padding-top: 5px;
}

  table.archivio{
	/*width:445px;*/
}


  table.archivio_p {
	/*background-color: #74C400;*/
	/*width:750px;*/

}
 
td.etic   {
   
	font-size:13pt;
	text-align: right;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-top: 0px;
/* 	width:90px;
*/}

td.resp   {
   
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
 	padding-right: 15px;
	padding-bottom: 3px;
	padding-top: 4px;
}


td.data   {
   
	/*font-size:13pt;*/
	/*text-align: right;*/
	vertical-align: middle;
	font-weight: bold;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	width:88px;
}

td.lista   {
   
	/*font-size:13pt;*/
	text-align: center;
	vertical-align: middle;
	padding-left: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
/*	width:90px;
*/ }

p.lista   {
   
	text-align: center;
	vertical-align: middle;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
/*	width:90px;
*/
	margin-top: 0em;
	margin-bottom: 0em;
 }

 p.video   {
   
	text-align: center;
 }

td.titrassegna   {
   
	/*font-size:13pt;*/
	/*text-align: right;*/
	vertical-align: bottom;
	/*font-weight: 100;*/
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 3px;
	font-weight: bold;
	
 }
 

td.corpo   {
   background-color: #ECECED;
   padding-top: 10px;
   padding-left: 15px;
   padding-right: 15px;
   padding-bottom: 15px;
	width: 445px;
}

td.chisiamo   {
   background-color: #ECECED;
   padding-top: 15px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 15px;
	width: 400px;
}

td.prog   {
   padding-top: 0px;
   padding-left: 55px;
   padding-right: 0px;
   padding-bottom: 0px;
	width: 715px;
}

  table.prog {
	width:715px;
	background-color: #ECECED;
	padding-top: 30px;
	padding-bottom: 20px;
}

td.prog_data   {
	/*width: 144px;*/
	width: 164px;
	text-align: center;
	padding-left: 10px;

}

table.prog_dett {
	width:551px;
	background-color: #ECECED;
	padding-top: 0px;
	padding-left: 0px;

}

td.prog_ora   {
	width: 68px;
	text-align: center;
}

/*
td.spett_data   {
	width: 100px;
	text-align: center;
	vertical-align: top;
}
*/
td.prog_desc   {
 	width: 483px;
	padding-left: 10px;

}

p.spett_data {
            font-weight : normal;
				font-size:16pt;
				/*font-style: italic;*/
 				margin-top: 0em;
				color: #D9491D;
				
        } 
		  
p.spett_tit {
            font-weight : bold;
				font-size:11pt;
				/*font-style: italic;*/
 				margin-top: 0.2em;
				margin-bottom: 0em;
				
        } 
		  
p.spett_sottotit {
            font-weight : bold;
				font-size:10pt;
				margin-top: 0em;
				margin-bottom: 0em;
				margin-bottom: 0em;
        } 

		  
p.spett_dett {
				margin-top: 0em;
				margin-bottom: 1.5em;
} 
p.spett_pre {
				margin-bottom: 0em;
} 
		  
p.spett_luogo {
            font-weight : bold;
				font-size:8pt;
 				margin-top: 0em;
				margin-bottom: 0em;
       } 

/*--------------------------------------------*/	 
/*Usati per programma singola iniziativa*/
table.p_spett {
	/*width:705px;*/
	background-color: #ECECED;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-width: 0;
	border-style: none;
}

td.p_spett_data   {
   background-color: #707173;
   padding-top: 0px;
   padding-bottom: 0px;
	width: 174px;
	text-align: center;
	vertical-align: top;
}

td.p_spett_imm   {
   background-color: #707173;
   padding-top: 0px;
   padding-bottom: 0px;
	width: 174px;
	text-align: center;
	vertical-align: bottom;
}

td.p_spett_testo   {
   background-color: #ECECED;
   padding-top: 15px;
   padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	width: 581px;
}

/*Usato per programma singola iniziativa*/

p.p_spett_data   {
	text-align: center;
	vertical-align: top;
	margin: 0em 0em;
}

/*Usato per programma singola iniziativa*/

p.p_spett_imm   {
	text-align: center;
	vertical-align: bottom;
	margin: 0em 0em;
}

/*Usato per programma singola iniziativa*/

p.p_spett_tit   {
	font-size: 16pt;
	font-weight: bold;
}

/*Usato per programma singola iniziativa*/

p.p_spett_testo   {
	text-align: justify;
}

td.archivio_p   {
   
   padding-top: 0px;
/*   padding-left: 50px;
*/
padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
	text-align: center;
	width: 800px;
}

td.miniat   {
   /*background-color: #ECECED;*/
   padding-top: 1px;
   padding-left: 1px;
   padding-right: 1px;
   padding-bottom: 1px;
	
/*	width: 85px;
*/
/*	border-right-width: 10px;
*/
	/*border-right-color: White;*/
}

img.miniat   {
		border: none;
		border-width: 0;
}
img.patronato   {
		border: none;
		border-width: 0;
		padding-right: 15px;
		padding-bottom: 3px;
}

p.img_protag   {
		border: none;
		border-width: 0;
		text-align: center;
		margin-bottom: 0;
		margin-top: 0;
}


td.accademia   {
   
   padding-top: 8px;
   padding-left: 125px;
   padding-right: 0px;
   vertical-align: top;
	text-align: left
 }

td.accademia_page   {
   
   padding-top: 8px;
   padding-left: 40px;
   padding-right: 0px;
   vertical-align: top;
	text-align: left;
	width:210px;
 }


h1  {
    margin-top: 1em;
    text-align: center;    
    font-size: 120%;
	 color: #003B79;
 	 
    }
	 
h1.page  {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: right;    
    font-size: 120%;
	 margin-right: 0px;
    }
    
h1.didascalia  {
    margin-top: 0em;
    margin-bottom: 0em;
    text-align: left;    
    font-size: 120%;
	 margin-right: 0px;
    }

H2  {
    text-align: left;
    font-size: 125%;
    }

H3  {
    text-align: left;
    font-size: 105%;
     }    

DIV.testo
   {
	     background-color: #ECECED;
        margin-top: 0em;
        margin-left: 0em;
        margin-right: 0em;
        margin-bottom: 0em;
        text-align:justify;
        font-size:90%;
   }

P.testo   {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
	 margin-left: 0.5em;
    margin-right: 0.5em;
	 text-align: justify;
 	 font-size: 10pt;
	 line-height: 120%;
    }
	 
P.titolo   {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
	 margin-left: 0.5em;
    margin-right: 0.5em;
	 text-align: justify;
	 line-height: 95%;
	 font-size: 12pt;
	font-weight: bold;
	    }

p.button_dx_b   {
    margin-top: 0.5em;
    margin-bottom: 0em;
	 margin-left: 0em;
    margin-right: 0em;

    }
	 
p.button_dx_b_2   {
    margin-top: 320px;
    margin-bottom: 0em;
	 margin-left: 0em;
    margin-right: 0em;

    }

/* Usato come dx_b-3 ma quando i pulsanti sono due */
	 
p.button_dx_b_3   {
    margin-top: 250px;
    margin-bottom: 0em;
	 margin-left: 0em;
    margin-right: 0em;

    }
	 
p.button_sx_b_2   {
    margin-top: 130px;
    margin-bottom: 0em;
	 margin-left: 0em;
    margin-right: 0em;

    }

/*Usato come sx_b-2 ma quando sopra non c'è un'immagine*/
	 
p.button_sx_b_3   {
    margin-top: 220px;
    margin-bottom: 0em;
	 margin-left: 0em;
    margin-right: 0em;

    }

p.button_dx_t   {
    margin-top: 0em;
    margin-bottom: 0em;
	 margin-left: 0em;
    margin-right: 0em;

    }

p.button_sx_t   {
    margin-top: 1em;
    margin-bottom: -1em;
	 margin-left: 0em;
    margin-right: 0em;

    }



BLOCKQUOTE
   {
        font-size: 80%;
/*        color: #000060;*/
    }

PRE
    {   font-size: 85%}
    


UL {
    /*list-style-image: url(rombo.gif);*/
    list-style: disc
    }
    
 
UL.text, OL.text
     {
    margin-top: 0em;
    font-size: 85%;
       }

LI {
    text-align: left;
    }
    

DL
    {
    font-size:85%;
     }

DT
    {
    text-align:left;
    font-weight:bold;
     }

DD
    {
    text-align:justify;
    font-size:85%;
     }
